View Issue Details

IDProjectCategoryView StatusLast Update
0002886unrealircdpublic2006-11-04 15:45
ReporterXueferAssigned Tosyzop 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Platformwin2kOSwindowsOS Versionxp
Product Version3.2.4 
Target VersionFixed in Version3.2.6 
Summary0002886: [Patch pending] don't crash just becuse no permission to open file.
Descriptionit's hard for non-developers to find out way a runing as service crash, but user mode not
TagsNo tags attached.
3rd party modules

Relationships

child of 0002936 resolvedsyzop 3.2.6 Release 

Activities

2006-04-18 21:16

 

dont-crash-failing-open-file.patch (1,438 bytes)

syzop

2006-11-04 11:26

administrator   ~0012580

*BUMP*

Will check this out today

syzop

2006-11-04 15:45

administrator   ~0012585

In CVS of 32* and 33*:

- Win32: we now no longer crash if no access to write to service.log, suggested and
  patch by Xuefer (0002886).

Issue History

Date Modified Username Field Change
2006-04-18 21:16 Xuefer New Issue
2006-04-18 21:16 Xuefer File Added: dont-crash-failing-open-file.patch
2006-04-19 07:49 syzop Status new => acknowledged
2006-05-31 07:25 syzop Relationship added child of 0002936
2006-11-04 11:26 syzop Note Added: 0012580
2006-11-04 15:45 syzop Status acknowledged => resolved
2006-11-04 15:45 syzop Fixed in Version => 3.2.6
2006-11-04 15:45 syzop Resolution open => fixed
2006-11-04 15:45 syzop Assigned To => syzop
2006-11-04 15:45 syzop Note Added: 0012585